:root {
  --accent-color: #083b72;
  --accordeon-gap: 64px;
  --calc-block-uptop: -100px;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  grid-column-gap: 150px;
  grid-row-gap: 150px;
  color: #333;
  flex-flow: column;
  padding: 40px 60px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 40px;
  font-weight: 400;
  line-height: 40px;
}

.body {
  grid-column-gap: 150px;
  grid-row-gap: 150px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 60px 60px 40px;
  font-family: Inter, sans-serif;
  display: flex;
}

.block-author {
  margin-left: 25%;
  display: flex;
}

.author-avatar {
  border-radius: 9999px;
}

.text-block {
  letter-spacing: -.5px;
  font-family: Inter, sans-serif;
  font-size: 20px;
  line-height: 26px;
}

.text-block.subheading-text {
  color: #b2b2b2;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
}

.text-block.subheading-text.stories-text {
  color: #fff;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  display: flex;
}

.text-block.subheading-text.widget {
  color: #151515;
  text-align: center;
  width: 100%;
  font-size: 14px;
}

.text-block.white {
  color: #fff;
  font-weight: 400;
}

.text-block.white.calc {
  font-size: 26px;
  line-height: 28px;
}

.text-block.huge {
  color: #fff;
  font-size: 36px;
}

.author-name-block {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: flex-start;
  margin-left: 16px;
}

.desktop-h1 {
  color: #151515;
  letter-spacing: -5px;
  margin-top: auto;
  margin-bottom: 0;
  font-size: 96px;
  font-weight: 400;
  line-height: 90px;
}

.desktop-h1.green-text {
  color: #1ea76e;
}

.content-wrapper {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: column;
  width: 100%;
  max-width: 1440px;
  padding-left: 25%;
  display: flex;
}

.content-wrapper.deviated {
  background-color: var(--accent-color);
  border-radius: 44px;
  padding: 32px 24px 16px;
}

.icon {
  background-color: #f5f5f5;
  border-radius: 999px;
  width: 3.5vw;
  height: 3.5vw;
  margin-top: 7vw;
  margin-left: 12vw;
  padding-top: 1vw;
  padding-bottom: 1vw;
  position: relative;
}

.icon.big-stories {
  margin-top: 0;
  margin-left: 0;
  position: relative;
}

.image-4 {
  text-align: left;
  width: 100%;
  height: 100%;
  text-decoration: none;
  display: block;
  position: static;
}

.btn-2 {
  color: #f8f2ef;
  text-align: center;
  background-color: #151515;
  border-radius: 16px;
  width: 50%;
  height: 60px;
  margin-left: 25%;
  padding-top: 21px;
  padding-bottom: 21px;
  font-size: 20px;
}

.btn-2.outlined {
  color: #000;
  background-color: #0000;
  border: 1px solid #000;
  width: 66%;
  margin-left: 0%;
  display: none;
}

.btn-2.form {
  color: #151515;
  background-color: #fff;
  border-radius: 16px;
  width: 100%;
  height: 54px;
  margin-left: 0%;
  padding-top: 16px;
  font-size: 18px;
}

.section {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  align-self: center;
  width: 100%;
  max-width: 1440px;
  padding-left: 25%;
  display: flex;
}

.section.no-padding {
  padding-left: 0%;
  position: relative;
}

.section.no-padding.mobile {
  display: none;
}

.colored-text-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: wrap;
  align-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.colored-text-wrapper.red {
  margin-bottom: 120px;
}

.desktop-h2 {
  color: #1ea76e;
  letter-spacing: -4.5px;
  font-family: Inter, sans-serif;
  font-size: 64px;
  font-weight: 400;
  line-height: 58px;
}

.desktop-h2.black {
  color: #151515;
  letter-spacing: -3px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 64px;
  line-height: 48px;
}

.desktop-h2.green {
  letter-spacing: -3px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 64px;
  line-height: 48px;
}

.desktop-h2.deviated {
  color: #fff;
  letter-spacing: -3px;
  margin-top: 0;
  margin-bottom: 0;
}

.desktop-h2.white {
  color: #fff;
  line-height: 48px;
}

.accordeon-header-text {
  letter-spacing: -1.3px;
  height: 88px;
  font-size: 44px;
  font-weight: 400;
  line-height: 48px;
  position: relative;
}

.accordeon-arrow {
  background-color: #fff;
  border-radius: 1000px;
  width: 48px;
  height: 48px;
  margin-top: 4px;
  margin-bottom: -6px;
  position: absolute;
  right: 32px;
}

.accodeon-arrow-icon {
  width: 100%;
  height: 100%;
  padding: 16px;
}

.accordeon-item {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  cursor: pointer;
  background-color: #f1ede7;
  border-radius: 20px;
  flex-flow: column;
  width: 100%;
  min-height: 108px;
  padding: 26px 24px 34px;
  display: flex;
  position: relative;
  overflow: visible;
}

.accordeon-item.open {
  background-color: var(--accent-color);
  color: #fff;
  height: auto;
}

.accordeon-wrapper {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  border-radius: 44px;
  overflow: hidden;
}

.accordeon-content {
  color: #fff;
  letter-spacing: -.5px;
  height: auto;
  padding-right: 220px;
  font-size: 20px;
  line-height: 26px;
  display: block;
  position: static;
  overflow: hidden;
}

.divider {
  height: 4vw;
}

.grid-wrapper {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  border-radius: 44px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.bullits {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: #f1ede7;
  border-radius: 20px;
  flex-flow: column;
  height: 100%;
  padding: 16px 64px 24px 24px;
  display: flex;
}

.collection-list-wrapper-2 {
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: none;
}

.collection-list-2 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.card-240b {
  border-radius: 20px;
  flex: 0 auto;
  width: 250px;
  height: 450px;
  overflow: hidden;
}

.big-cover-image {
  box-sizing: border-box;
  text-align: left;
  object-fit: cover;
  border-radius: 20px;
  width: 250px;
  height: 450px;
  position: absolute;
}

.div-block-5 {
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  background-color: #0009;
  border-radius: 15px;
  align-items: stretch;
  width: auto;
  min-height: 20px;
  padding: 12px 24px 12px 12px;
  display: flex;
  position: relative;
}

.text-block-2 {
  color: #fff;
  letter-spacing: -.2px;
  font-size: 14px;
}

.stories-content {
  grid-column-gap: 0%;
  grid-row-gap: 0%;
  justify-content: space-between;
  align-items: stretch;
  height: 100%;
  padding: 12px;
}

.divider-block {
  background-color: #fff;
  height: 1px;
}

.heading {
  color: #fff;
  cursor: pointer;
  margin-top: 0;
}

.hero-block-text-block {
  grid-column-gap: 0vw;
  grid-row-gap: 0vw;
  margin-left: 25%;
}

.shot {
  height: 100%;
  position: relative;
}

.tab-button-demo {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #ffffff4d;
  border-radius: 99999px;
  flex: 1;
  height: 3px;
  padding: 0;
  overflow: hidden;
}

.tab-button-demo.w--current {
  background-color: #ffffff4d;
  border-radius: 99999px;
  flex: 1;
  height: 3px;
  padding: 0;
}

.modal-window {
  z-index: 998;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #0003;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: none;
  position: fixed;
  inset: 0%;
}

.card-240 {
  border: 3px solid #d3d3d3;
  border-radius: 25px;
  width: 240px;
  height: 240px;
  margin-right: 10px;
  padding: 5px;
}

.card-240.b {
  border-width: 0;
  border-color: #0000;
  border-radius: 20px;
  width: 250px;
  height: 450px;
  padding: 0;
  overflow: hidden;
}

.card-content {
  background-image: url('../images/1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.card-content._2 {
  background-image: url('../images/4.png');
}

.card-content._3 {
  background-image: url('../images/7.png');
  background-position: 50%;
}

.card-content._4 {
  background-image: url('../images/10.png');
}

.card-content._5 {
  background-image: url('../images/13.png');
}

.arrow-left {
  z-index: 1000;
  color: #0000;
  cursor: default;
  background-color: #0000;
  width: 50%;
  height: 100%;
  position: relative;
  inset: 0% auto 0% 0%;
}

.arrow-right {
  z-index: 1000;
  color: #0000;
  cursor: default;
  background-color: #0000;
  width: 50%;
  height: 100%;
  position: relative;
  inset: 0% 0% 0% auto;
}

.slide {
  z-index: 1000;
  background-color: #797979;
  background-image: url('../images/sotneva-stories-15.png');
  background-position: 50%;
  background-size: cover;
  border-radius: 16px;
  flex-flow: column;
  width: 350px;
  min-width: 300px;
  max-width: 100%;
  height: 700px;
  min-height: 450px;
  max-height: 100%;
  display: flex;
  position: relative;
}

.slide.slide-1 {
  background-image: url('../images/1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  display: flex;
}

.slide.slide-2 {
  background-image: url('../images/2.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide.slide-3 {
  background-image: url('../images/3.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide.slide-4 {
  background-image: url('../images/4.png');
  background-position: 50%;
  background-size: cover;
}

.slide.slide-5 {
  background-image: url('../images/5.png');
  background-position: 50%;
  background-size: cover;
}

.slide.slide-6 {
  background-image: url('../images/6.png');
  background-position: 50%;
  background-size: cover;
}

.slide.slide-7 {
  background-image: url('../images/7.png');
  background-position: 50%;
  background-size: cover;
}

.slide.slide-8 {
  background-image: url('../images/8.png');
  background-position: 50%;
  background-size: cover;
}

.slide.slide-9 {
  background-image: url('../images/9.png');
  background-position: 50%;
  background-size: cover;
}

.slide.slide-10 {
  background-image: url('../images/10.png');
  background-position: 50%;
  background-size: cover;
}

.slide.slide-11 {
  background-image: url('../images/11.png');
  background-position: 50%;
  background-size: cover;
}

.slide.slide-12 {
  background-image: url('../images/12.png');
  background-position: 50%;
  background-size: cover;
}

.slide.slide-13 {
  background-image: url('../images/13.png');
  background-position: 50%;
  background-size: cover;
}

.slide.slide-14 {
  background-image: url('../images/14.png');
  background-position: 50%;
  background-size: cover;
}

.slide.slide-15 {
  background-image: url('../images/15.png');
}

.modal-closer {
  z-index: 999;
  display: block;
  position: fixed;
  inset: 0%;
}

.swiper-container {
  overflow: visible;
}

.swiper-wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-left: 25%;
  display: flex;
  overflow: visible;
}

.swiper-wrapper.nomargin {
  justify-content: flex-start;
  align-items: center;
  margin-left: 0%;
}

.swiper-slide {
  width: 265px;
  margin-right: 12px;
}

.card-wrapper {
  width: 265px;
  height: 240px;
}

.slider-2 {
  background-color: #0000;
  height: 240px;
  margin-left: -10%;
  margin-right: -10%;
  display: none;
}

.mask-3 {
  height: 240px;
  overflow: visible;
}

.card-text-wrapper {
  background-image: linear-gradient(#000c, #0000);
  width: 100%;
  height: 50%;
  padding-top: 12px;
  padding-left: 15px;
  padding-right: 16px;
}

.card-text-wrapper.big-card {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-image: linear-gradient(#00000080, #0000 50%);
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.card-icon {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff;
  border-radius: 100%;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
  position: absolute;
  bottom: 12px;
  right: 12px;
}

.card-icon.big {
  min-width: 40px;
  max-width: 40px;
  min-height: 40px;
  max-height: 40px;
  display: flex;
  position: static;
}

.card-text {
  color: #fff;
  width: 100%;
}

.arrows-and-text-wrapper {
  background-image: linear-gradient(#00000080, #0000 21% 80%, #0000001a);
  border-radius: 15px;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.timer-wrapper {
  z-index: 1199;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  height: 40px;
  margin-left: 4px;
  padding-left: 4px;
  padding-right: 12px;
  display: flex;
  position: relative;
}

.lines-wrapper {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: center;
  align-items: center;
  width: 90%;
  height: 8px;
  display: flex;
}

.story-closer {
  z-index: 1200;
  cursor: pointer;
  background-image: url('../images/Icons-2.svg');
  background-position: 50%;
  background-size: 24px 24px;
  width: 24px;
  height: 24px;
  position: relative;
}

.line {
  background-color: #0006;
  border-radius: 20px;
  width: 100%;
  height: 4px;
}

.line.prew {
  background-color: #fff;
}

.filler {
  background-color: #fff;
  border-radius: 20px;
  height: 100%;
}

.slide-content-wrapper {
  flex-flow: column;
  width: 100%;
  height: 100%;
  display: flex;
}

.text-container {
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.text-bg {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #0003;
  border-radius: 8px;
  justify-content: center;
  align-items: flex-end;
  margin-bottom: 8px;
  margin-left: 8px;
  margin-right: 8px;
  padding: 8px 12px 8px 8px;
}

.slide-header-wrapper {
  z-index: 1199;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  padding: 8px;
  display: flex;
  position: relative;
}

.slide-header-icon {
  background-color: #fff;
  border-radius: 100%;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  display: flex;
}

.image {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
}

.image._1 {
  background-image: none;
}

.text-block-3 {
  width: 80%;
}

.form {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  display: flex;
}

.form-wrapper {
  background-color: #151515;
  border-radius: 44px;
  padding: 32px 32px 16px 24px;
  display: flex;
}

.form-block {
  width: 100%;
  position: static;
}

.div-block-11 {
  flex-flow: wrap;
  display: flex;
}

.form-field {
  color: #fff;
  background-color: #0f0f0f;
  border: 2px solid #707070;
  border-radius: 16px;
  height: 54px;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 400;
}

.form-field:focus {
  border-color: #1ea76e;
}

.form-field::placeholder {
  color: #3b3b3b;
  background-color: #0000;
}

.form-field.description-field {
  height: auto;
  min-height: 54px;
}

.form-field.white {
  color: #111;
  background-color: #fff;
  border-color: #cecece;
}

.form-field.white:hover {
  color: #111;
  background-color: #eee;
}

.form-field.white::placeholder {
  color: #b8b8b8;
}

.form-modal {
  z-index: 2000;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #0003;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.calculator-form {
  z-index: 3000;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  background-color: var(--accent-color);
  border: 3px solid #fff;
  border-radius: 38px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 650px;
  min-width: 650px;
  max-width: 650px;
  max-height: 100%;
  padding: 20px;
  display: flex;
  position: relative;
}

.calculator-form.first {
  display: flex;
}

.calculator-form.hidden {
  display: none;
}

.calc-back {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  height: 1px;
  display: block;
  position: relative;
  bottom: 80px;
}

.form-closer {
  background-color: #fff;
  background-image: url('../images/Icon-back.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 100%;
  width: 40px;
  height: 40px;
}

.calc-block {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.radio-button {
  background-color: #fff;
  border: 2px solid #fff;
  border-radius: 100%;
  width: 24px;
  height: 24px;
}

.radio-button.w--redirected-checked {
  background-color: #111;
  border-color: #fff;
}

.radio-button-field {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 5px;
  display: flex;
}

.calc-list {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.calc-scroll-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
  position: relative;
}

.scroll-block {
  border: 1px solid #fff;
  border-radius: 8px;
  justify-content: space-between;
  align-items: center;
  height: 56px;
  padding-left: 12px;
  padding-right: 12px;
  display: flex;
}

.calc-text {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}

.calc-text.subhead {
  font-size: 12px;
}

.scroller {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  height: 3px;
  margin-bottom: -1px;
  display: flex;
  position: absolute;
  inset: auto 10% 0%;
}

.point {
  background-color: #fff;
  border-radius: 20px;
  width: 25px;
  height: 25px;
}

.success-message {
  background-color: #0c0c0c33;
  width: 100%;
  height: 100%;
  min-height: 300px;
  position: relative;
}

.error-message {
  border-radius: 8px;
}

.select-field {
  color: #151515;
  text-align: left;
  text-overflow: clip;
  overflow-wrap: normal;
  border-radius: 16px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  min-height: 56px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 10px;
  font-family: Inter, sans-serif;
  font-size: 16px;
  overflow: visible;
}

.div-block-13 {
  border: 1px solid #fff;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.div-block-14 {
  justify-content: space-between;
  display: flex;
}

.checkbox {
  background-color: #fff0;
  border: 2px solid #fff;
  border-radius: 33%;
  width: 24px;
  height: 24px;
  margin-top: 0;
}

.checkbox.w--redirected-checked {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  background-color: #fff;
  background-image: url('../images/Screenshot_3.png');
  background-position: 50%;
  background-size: 75% 75%;
  background-attachment: scroll;
  border-width: 0;
  border-color: #fff;
  justify-content: center;
  align-items: center;
  padding: 4px;
  display: block;
}

.price-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  border: 2px solid #fff;
  border-radius: 15px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.form-modal-closer {
  z-index: 2999;
  position: absolute;
  inset: 0%;
}

.radiobutton-with-subhead {
  flex-flow: column;
  display: flex;
}

.radio-button-label {
  display: none;
}

.navbar {
  z-index: 1599;
  filter: drop-shadow(0 2px 5px #0003);
  background-color: #fff;
  border-radius: 15px;
  width: 100px;
  height: 30px;
  margin-left: 0;
  position: fixed;
  top: 70px;
  bottom: -180px;
  left: 60px;
}

.dropdown-toggle {
  z-index: 1600;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 0;
  display: flex;
  position: sticky;
}

.icon-2 {
  display: none;
}

.dropdown-list {
  z-index: 1599;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  filter: drop-shadow(0 2px 5px #0000001a);
  background-color: #fff;
  border-radius: 15px;
  flex-flow: column;
  margin-top: -30px;
  padding-top: 32px;
  padding-bottom: 10px;
  display: none;
}

.widget-link {
  text-align: center;
  width: 100%;
  padding: 2px 0;
}

.big-card-title-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.button-wraper {
  padding-top: 20px;
}

@media screen and (max-width: 991px) {
  .block-author {
    margin-left: 0%;
  }

  .text-block {
    font-size: 16px;
    line-height: 20px;
  }

  .content-wrapper {
    padding-left: 0%;
  }

  .btn-2 {
    width: 100%;
    margin-left: 0%;
    position: static;
  }

  .accordeon-header-text {
    margin-top: 0;
    font-size: 36px;
    line-height: 36px;
  }

  .accordeon-arrow {
    min-width: 48px;
    min-height: 48px;
    position: static;
  }

  .accordeon-header {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    justify-content: space-between;
  }

  .grid-wrapper {
    width: 100%;
  }

  .bullits {
    width: 100%;
    min-width: 300px;
    padding-bottom: 16px;
  }

  .hero-block-text-block, .swiper-wrapper {
    margin-left: 0%;
  }

  .form {
    margin-top: 24px;
  }

  .form-wrapper {
    flex-flow: column;
  }

  .navbar {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .body {
    padding-left: 24px;
    padding-right: 24px;
  }

  .desktop-h1 {
    letter-spacing: -3px;
    font-size: 50px;
    line-height: 50px;
  }

  .accordeon-content {
    padding-right: 0;
  }

  .card-240 {
    width: 200px;
    height: 200px;
  }
}

@media screen and (max-width: 479px) {
  .body {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
    padding: 36px 12px 24px;
    overflow: auto;
  }

  .block-author {
    margin-left: 0%;
  }

  .text-block {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 16px;
  }

  .text-block.subheading-text {
    font-size: 14px;
  }

  .text-block.subheading-text.stories-text {
    font-size: 18px;
    line-height: 20px;
  }

  .text-block.white {
    margin-bottom: 8px;
  }

  .text-block.auth {
    font-size: 18px;
  }

  .desktop-h1 {
    letter-spacing: -3px;
    font-size: 48px;
    line-height: 48px;
  }

  .content-wrapper {
    padding-left: 0%;
  }

  .content-wrapper.deviated {
    border-radius: 20px;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 16px;
  }

  .btn-2 {
    width: 100%;
    height: 52px;
    margin-left: 0%;
    padding-top: 17px;
    font-size: 16px;
  }

  .btn-2.outlined {
    width: 100%;
    display: none;
  }

  .btn-2.form {
    height: 48px;
    font-size: 16px;
  }

  .section.no-padding.desktop {
    display: none;
  }

  .section.no-padding.mobile {
    justify-content: space-between;
    height: 85vh;
    display: flex;
  }

  .colored-text-wrapper {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    margin-bottom: 12px;
  }

  .desktop-h2.black, .desktop-h2.green {
    letter-spacing: -2px;
    margin-top: -8px;
    font-size: 36px;
    line-height: 36px;
  }

  .desktop-h2.deviated, .desktop-h2.white {
    letter-spacing: -2px;
    font-size: 36px;
    line-height: 36px;
  }

  .accordeon-header-text {
    height: auto;
    margin-top: 0;
    font-size: 24px;
    line-height: 24px;
  }

  .accordeon-arrow {
    min-width: 48px;
    min-height: 48px;
    margin-top: 0;
    margin-bottom: 0;
    position: static;
  }

  .accordeon-item {
    border-radius: 12px;
    min-height: 80px;
    padding: 16px 16px 12px;
  }

  .accordeon-wrapper {
    border-radius: 16px;
  }

  .accordeon-header {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
  }

  .accordeon-content {
    margin-top: 32px;
    padding-right: 0;
    font-size: 14px;
    line-height: 20px;
  }

  .divider {
    height: 36px;
  }

  .grid-wrapper {
    grid-template-columns: 1fr;
  }

  .bullits {
    padding: 16px 32px 16px 16px;
  }

  .heading {
    margin-top: 12px;
    font-size: 20px;
    line-height: 24px;
  }

  .hero-block-text-block {
    margin-left: 0%;
  }

  .modal-window {
    display: none;
  }

  .card-240 {
    width: 165px;
    height: 165px;
  }

  .slide {
    border-radius: 0;
    width: 100%;
    min-width: 100%;
    height: 100%;
    min-height: 100%;
  }

  .modal-closer {
    display: none;
  }

  .swiper-wrapper {
    margin-left: 0%;
  }

  .swiper-slide {
    width: auto;
    margin-right: 12px;
  }

  .slider-component {
    overflow: hidden;
  }

  .card-text-wrapper {
    padding-top: 6px;
    padding-left: 8px;
  }

  .card-text-wrapper.big-card {
    padding-top: 12px;
    padding-left: 12px;
  }

  .card-text {
    font-size: 14px;
  }

  .arrows-and-text-wrapper {
    border-radius: 0;
  }

  .form-wrapper {
    border-radius: 20px;
    flex-flow: column;
    padding: 24px 16px 4px;
  }

  .form-field {
    height: 48px;
    font-size: 14px;
  }

  .form-field.description-field {
    min-height: 48px;
  }

  .form-modal {
    justify-content: center;
    align-items: flex-end;
    display: none;
  }

  .calculator-form {
    border-radius: 20px 20px 0 0;
    min-width: 100%;
    max-height: 90%;
    display: flex;
    overflow-y: auto; /* Добавляем вертикальную прокрутку */
    padding-bottom: 30px; /* Добавляем отступ снизу */
  }

  .radio-button {
    min-width: 24px;
    min-height: 24px;
  }

  .radio-button-field {
    padding-left: 10px;
  }

  .checkbox {
    min-width: 24px;
    min-height: 24px;
  }

  .navbar {
    display: none;
  }

  .header-uniter {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    display: flex;
  }
  
  .calc-back {
    position: static; /* Убираем относительное позиционирование */
    bottom: 0; /* Сбрасываем отрицательный отступ */
    margin-bottom: 35px; /* Добавляем отступ снизу */
  }
}

/* Исправление наложения блоков для Safari на iOS */
@supports (-webkit-touch-callout: none) {
  /* Стили только для Safari на iOS */
  #section-3 {
    margin-bottom: 40px; /* Добавляем отступ снизу для секции "Как мы работаем" */
  }
  
  #section-4 {
    margin-top: 40px; /* Добавляем отступ сверху для секции "Наши проекты" */
  }
  
  /* Дополнительные стили для iPhone */
  @media screen and (max-width: 479px) {
    #section-3 {
      margin-bottom: 60px; /* Увеличиваем отступ для мобильных устройств */
    }
    
    #section-4 {
      margin-top: 60px; /* Увеличиваем отступ для мобильных устройств */
    }
  }
}


